.text-s { font-size: 100%; font-weight: normal; line-height: 120%; }
.text-m { font-size: 100%; font-weight: normal; line-height: 140%; }
.text-12px { font-size: 12px; line-height: 120%; }

.head-m { font-size: 100%; font-weight: bold; color: #333333; line-height: 140%; }
.head-l { font-size: 120%; font-weight: bold; color: #333333; line-height: 140%; }
.head-ll { font-size: 150%; font-weight: bold; color: #333333; line-height: 140%; }

.jre-green { color: #0a8c0d; }

h1,h2,h3,h4,h5,h6 { margin: 0px; padding: 0px; }
a:hover { color: #ff0000; }

.table-1px-999999 { border-width: 1px 0px 0px 1px; border-style: solid; border-color: #999999; }
.td-1px-999999 { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #999999; }

/*.table-pdf-list { border-width: 1px 0px 0px 1px; border-style: solid; border-color: #b6d1ee; }
.td-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #b6d1ee; }
.th-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #b6d1ee; background-color: #e8f4ff; }*/

/*.table-pdf-list { border-width: 1px 0px 0px 1px; border-style: solid; border-color: #fdc186; }
.td-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #fdc186; }
.th-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #fdc186; background-color: #ffe1c1; }*/

/*.table-pdf-list { border-width: 1px 0px 0px 1px; border-style: solid; border-color: #F8C0C1; }
.td-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #F8C0C1; }
.th-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #F8C0C1; background-color: #FAD1D2; }
*/

.table-pdf-list { border-width: 1px 0px 0px 1px; border-style: solid; border-color: #CDC7E0; }
.td-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #CDC7E0; }
.th-pdf-list { border-width: 0px 1px 1px 0px; border-style: solid; border-color: #CDC7E0; background-color: #8cb5e0; }
